当前位置: 帮助中心 > 新闻动态 > 业界新闻 >

关于mysql的最新安全漏洞问题处理办法

时间:2012-07-20 16:45来源:未知 作者:gaoke 点击:
关于mysql的最新安全漏洞问题处理办法: 漏洞代号为:CVE-2012-2122: MySQL身份认证漏洞 低于以下版本的都必须升级到最新版本: 5.0.96 5.1.63 5.5.25 1.下载对应的版本,原来是5.0.x的,请从星外下载5.0.96,用主控用户名登陆7i24.com,软件下载,新用户下载,
关于mysql的最新安全漏洞问题处理办法:

漏洞代号为:CVE-2012-2122: MySQL身份认证漏洞

低于以下版本的都必须升级到最新版本:

5.0.96
5.1.63
5.5.25

1.下载对应的版本,原来是5.0.x的,请从星外下载5.0.96,用主控用户名登陆7i24.com,软件下载,新用户下载,红色的必要软件下载中有。
 
如果原来是5.1.x也从星外下载最新的5.1.63,

如果原来是5.5.x也从星外下载最新的5.5.25

原来是5.0,5.1的,没必要升级到5.5版。


2.停止mysql,备份整个mysql安装目录,data目录(这个步骤只是预防升级失败)


3.直接安装最新版本就会自动升级,继续保持MYSQL服务是停止或启动都不影响安装新版的mysql,升级后一切都会正常,并不需要重新设置运行用户或安全。
(责任编辑:gaoke)
顶一下
(0)
0%
踩一下
(0)
0%
分享按钮
------分隔线----------------------------
发表评论
请自觉遵守互联网相关的政策法规,严禁发布色情、暴力、反动的言论。
评价:
验证码: 点击我更换图片